uuid: b2e5891a-2bd1-4e0b-a82a-96f0f53a6bd2
langcode: es
status: true
dependencies:
  module:
    - system
  theme:
    - gronze_material
_core:
  default_config_hash: M7OasAdbAqR1kr7Fc77yeGUD4yhVhLrcqZshgc4lf0U
id: gronze_material_messages
theme: gronze_material
region: messages
weight: -6
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Mensajes de estado'
  label_display: '0'
  provider: system
visibility: {  }
